{
  "schema_version": "1.4.0",
  "id": "GHSA-v5f9-h45q-5xf7",
  "modified": "2022-05-01T07:18:01Z",
  "published": "2022-05-01T07:18:01Z",
  "aliases": [
    "CVE-2006-4388"
  ],
  "details": "Integer overflow in Apple QuickTime before 7.1.3 allows user-assisted remote attackers to execute arbitrary code via a crafted FlashPix file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-4388"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/28935"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=304357"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2006/Sep/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21893"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29182"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200803-08.xml"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1554"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016830"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/200316"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/28770"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/445888/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19976"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3577"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-12T23:07:00Z"
  }
}